@import url('https://fonts.googleapis.com/css?family=Russo+One');
body {
    background-image: url('weather-background.jpg');
}
h1 {
    margin-left: 35%;
    width: 30%;
    background-color: rgb(224, 198, 83);
    color: rgb(0, 61, 136);
    border-radius: 25px;
    text-align: center;
    font-size: 70px;
    font-family: 'Russo One', sans-serif;
}
.centre {
    display: flex;
    justify-content: center;
}
#weathergif {
    margin-top: 50px;
    border: 10px solid rgb(224, 198, 83);
    border-radius: 25px;

}